using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    /// 首店类别
    /// </summary>
    public enum AuthenticationCategoryEnum
    {
        /// <summary>
        /// 全球首店
        /// </summary>
        [EnumField("全球首店")]
        Global = 1,
        /// <summary>
        /// 全球旗舰店
        /// </summary>
        [EnumField("全球旗舰店")]
        GlobalFlagship = 2,
        /// <summary>
        /// 中国内地首店
        /// </summary>
        [EnumField("中国内地首店")]
        China = 3,
        /// <summary>
        /// 西部首店
        /// </summary>
        [EnumField("西部首店")]
        West = 4,
        /// <summary>
        /// 西南首店
        /// </summary>
        [EnumField("西南首店")]
        SouthWest = 5,
        /// <summary>
        /// 成都首店
        /// </summary>
        [EnumField("成都首店")]
        Chengdu = 6
    }
}
